name: OreCalendar
options:
  deploymentTarget:
    macOS: "26.0"
schemes:
  OreCalendar:
    build:
      targets:
        OreCalendar: all
    run:
      config: Release
    archive:
      config: Release
targets:
  OreCalendar:
    platform: macOS
    type: application
    sources:
      - Sources
      - Resources
    settings:
      DEVELOPMENT_TEAM: QXF7ZWFA28
      GENERATE_INFOPLIST_FILE: true
      CURRENT_PROJECT_VERSION: 1
      MARKETING_VERSION: "0.0.1α"
      PRODUCT_BUNDLE_IDENTIFIER: com.ssig33.OreCalendarMac
      INFOPLIST_KEY_UILaunchScreen_Generation: true
      INFOPLIST_KEY_CFBundleDisplayName: OreCalendar
      ASSETCATALOG_COMPILER_APPICON_NAME: AppIcon
      INFOPLIST_KEY_NSCalendarsUsageDescription: "カレンダーのイベントを表示するためにアクセスが必要です"
      INFOPLIST_KEY_NSCalendarsFullAccessUsageDescription: "カレンダーのイベントを表示するためにフルアクセスが必要です"

